Bug 175372 - [PATCH] www/py-rhodecode: update to 1.5.1
Summary: [PATCH] www/py-rhodecode: update to 1.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-17 16:10 UTC by William Grzybowski
Modified: 2013-03-06 13:50 UTC (History)
0 users

See Also:


Attachments
py-rhodecode.patch (18.49 KB, patch)
2013-01-17 16:10 UTC, William Grzybowski
no flags Details | Diff
py-rhodecode.patch (18.62 KB, patch)
2013-03-05 21:25 UTC, William Grzybowski
no flags Details | Diff
py-rhodecode.patch (18.16 KB, patch)
2013-03-06 10:40 UTC, William Grzybowski
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description William Grzybowski 2013-01-17 16:10:00 UTC
	Update to 1.5.1

	ports/172898 is required for this patch

Fix: See attached patch
Comment 1 Edwin Groothuis freebsd_committer 2013-01-17 16:10:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Frederic Culot freebsd_committer 2013-01-17 18:15:51 UTC
Responsible Changed
From-To: freebsd-python->culot

I'll take it.
Comment 3 William Grzybowski 2013-03-05 21:25:36 UTC
Fixed patch to deal with recent change to py-dateutil

-- 
William Grzybowski
------------------------------------------
Agência Livre - www.agencialivre.com.br
Curitiba/PR - Brasil
Comment 4 Frederic Culot freebsd_committer 2013-03-06 07:41:13 UTC
Hi William,

I am about to commit your patch, thanks for submitting it!
I only have one concern regarding rhodecode-api: why did you remove it
from the plist? It seems to me it is definitely needed as shown by the
following tinderbox log extract:

=== Checking filesystem state
list of extra files and directories in / (not present before this port was installed but present after it was deinstalled)
760898        4 -rwxr-xr-x    1 root             wheel                 328 Mar  6 06:25 usr/local/bin/rhodecode-api

Do you agree it is still needed?

Thanks,
Frederic (culot@)
Comment 5 William Grzybowski 2013-03-06 10:40:37 UTC
On Wed, Mar 6, 2013 at 4:41 AM, Frederic Culot <culot@freebsd.org> wrote:
> Hi William,
>
> I am about to commit your patch, thanks for submitting it!
> I only have one concern regarding rhodecode-api: why did you remove it
> from the plist? It seems to me it is definitely needed as shown by the
> following tinderbox log extract:
>
> === Checking filesystem state
> list of extra files and directories in / (not present before this port was installed but present after it was deinstalled)
> 760898        4 -rwxr-xr-x    1 root             wheel                 328 Mar  6 06:25 usr/local/bin/rhodecode-api
>
> Do you agree it is still needed?


I do. Sorry about that, I was not using redports the time I made this port.
The following patch add it back.

Thank you.


-- 
William Grzybowski
------------------------------------------
Agência Livre - www.agencialivre.com.br
Curitiba/PR - Brasil
Comment 6 dfilter service freebsd_committer 2013-03-06 13:43:52 UTC
Author: culot
Date: Wed Mar  6 13:43:36 2013
New Revision: 313515
URL: http://svnweb.freebsd.org/changeset/ports/313515

Log:
  - Update to 1.5.1
  
  Changes:        http://www.rhodecode.org/news/2012/rhodecode-151-released/
  PR:             ports/175372
  Submitted by:	William Grzybowski <william88@gmail.com> (maintainer)

Modified:
  head/www/py-rhodecode/Makefile
  head/www/py-rhodecode/distinfo
  head/www/py-rhodecode/files/patch-setup.py.in
  head/www/py-rhodecode/pkg-plist

Modified: head/www/py-rhodecode/Makefile
==============================================================================
--- head/www/py-rhodecode/Makefile	Wed Mar  6 13:29:04 2013	(r313514)
+++ head/www/py-rhodecode/Makefile	Wed Mar  6 13:43:36 2013	(r313515)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	rhodecode
-PORTVERSION=	1.4.1
+PORTVERSION=	1.5.1
 CATEGORIES=	www devel python
 MASTER_SITES=	CHEESESHOP
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
@@ -20,23 +20,22 @@ RUN_DEPENDS=	${PYTHON_PKGNAMEPREFIX}pylo
 		${PYTHON_PKGNAMEPREFIX}beaker>=1.6.4:${PORTSDIR}/www/py-beaker \
 		${PYTHON_PKGNAMEPREFIX}formencode>=1.2.4:${PORTSDIR}/www/py-formencode \
 		${PYTHON_PKGNAMEPREFIX}webhelpers>=1.3:${PORTSDIR}/www/py-webhelpers \
-		${PYTHON_PKGNAMEPREFIX}mako>=0.7.2:${PORTSDIR}/textproc/py-mako \
-		${PYTHON_PKGNAMEPREFIX}sqlalchemy>=0.7.8:${PORTSDIR}/databases/py-sqlalchemy \
+		${PYTHON_PKGNAMEPREFIX}mako>=0.7.3:${PORTSDIR}/textproc/py-mako \
+		${PYTHON_PKGNAMEPREFIX}sqlalchemy>=0.7.9:${PORTSDIR}/databases/py-sqlalchemy \
 		${PYTHON_PKGNAMEPREFIX}pygments>=1.5:${PORTSDIR}/textproc/py-pygments \
 		${PYTHON_PKGNAMEPREFIX}whoosh>=2.4.0:${PORTSDIR}/textproc/py-whoosh \
 		${PYTHON_PKGNAMEPREFIX}Babel>=0.9.6:${PORTSDIR}/devel/py-babel \
 		${PYTHON_PKGNAMEPREFIX}dateutil>=1.5:${PORTSDIR}/devel/py-dateutil \
-		${PYTHON_PKGNAMEPREFIX}dulwich>=0.8.5:${PORTSDIR}/devel/dulwich \
-		${PYTHON_PKGNAMEPREFIX}markdown>=2.1.1:${PORTSDIR}/textproc/py-markdown \
+		${PYTHON_PKGNAMEPREFIX}dulwich>=0.8.7:${PORTSDIR}/devel/dulwich \
+		${PYTHON_PKGNAMEPREFIX}markdown>=2.2.1:${PORTSDIR}/textproc/py-markdown \
 		${PYTHON_PKGNAMEPREFIX}docutils>=0.8.1:${PORTSDIR}/textproc/py-docutils \
 		${PYTHON_PKGNAMEPREFIX}mock>=0:${PORTSDIR}/devel/py-mock \
 		${PYTHON_PKGNAMEPREFIX}bcrypt>=0.2:${PORTSDIR}/security/py-bcrypt \
 		${PYTHON_PKGNAMEPREFIX}simplejson>=2.5.2:${PORTSDIR}/devel/py-simplejson \
 		${PYTHON_PKGNAMEPREFIX}PasteScript>=1.6.3:${PORTSDIR}/www/py-pastescript \
-		mercurial>=2.3:${PORTSDIR}/devel/mercurial
+		mercurial>=2.4:${PORTSDIR}/devel/mercurial
 
 USE_PYTHON=	2.6+
-USE_PYTHON=	yes
 USE_PYDISTUTILS=	easy_install
 PYDISTUTILS_PKGNAME=	RhodeCode
 

Modified: head/www/py-rhodecode/distinfo
==============================================================================
--- head/www/py-rhodecode/distinfo	Wed Mar  6 13:29:04 2013	(r313514)
+++ head/www/py-rhodecode/distinfo	Wed Mar  6 13:43:36 2013	(r313515)
@@ -1,2 +1,2 @@
-SHA256 (RhodeCode-1.4.1.tar.gz) = 8f3b06a598f569841bb93832d7bbdebca54c213eb0f956396ed71f8cdae5b285
-SIZE (RhodeCode-1.4.1.tar.gz) = 2341169
+SHA256 (RhodeCode-1.5.1.tar.gz) = de47e1a995249069270f0d68a70d2a6a42ef82294f29947c7f30e571634aef77
+SIZE (RhodeCode-1.5.1.tar.gz) = 2436257

Modified: head/www/py-rhodecode/files/patch-setup.py.in
==============================================================================
--- head/www/py-rhodecode/files/patch-setup.py.in	Wed Mar  6 13:29:04 2013	(r313514)
+++ head/www/py-rhodecode/files/patch-setup.py.in	Wed Mar  6 13:43:36 2013	(r313515)
@@ -1,6 +1,8 @@
---- setup.py.orig	2012-09-07 19:17:25.000000000 -0300
-+++ setup.py	2012-09-18 20:52:11.031841469 -0300
-@@ -33,23 +33,22 @@
+diff --git setup.py setup.py
+index 17eb71e..1939a2c 100644
+--- setup.py
++++ setup.py
+@@ -33,23 +33,23 @@ __platform__ = platform.system()
  is_windows = __platform__ in _get_meta_var('PLATFORM_WIN', _metadata)
  
  requirements = [
@@ -13,21 +15,35 @@
 +    "Beaker>=1.6.4",
      "WebHelpers==1.3",
      "formencode==1.2.4",
-     "SQLAlchemy==0.7.8",
--    "Mako==0.7.2",
-+    "Mako>=0.7.2",
+-    "SQLAlchemy==0.7.9",
+-    "Mako==0.7.3",
++    "SQLAlchemy>=0.7.9",
++    "Mako>=0.7.3",
      "pygments>=1.5",
      "whoosh>=2.4.0,<2.5",
--    "celery>=2.2.5,<2.3",
+     "celery>=2.2.5,<2.3",
      "babel",
-     "python-dateutil>=1.5.0,<2.0.0",
-     "dulwich>=0.8.5,<0.9.0",
--    "markdown==2.1.1",
--    "docutils==0.8.1",
+-    "python-dateutil>=1.5.0,<2.0.0",
++    "python-dateutil>=1.5.0, != 2.0",
+     "dulwich>=0.8.7,<0.9.0",
+-    "markdown==2.2.1",
++    "markdown>=2.2.1",
+     "docutils==0.8.1",
 -    "simplejson==2.5.2",
-+    "markdown>=2.1.1",
-+    "docutils>=0.8.1",
 +    "simplejson>=2.5.2",
      "mock",
  ]
  
+@@ -60,10 +60,10 @@ if sys.version_info < (2, 7):
+     requirements.append("unittest2")
+ 
+ if is_windows:
+-    requirements.append("mercurial==2.4.1")
++    requirements.append("mercurial>=2.4.1")
+ else:
+     requirements.append("py-bcrypt")
+-    requirements.append("mercurial==2.4.1")
++    requirements.append("mercurial>=2.4.1")
+ 
+ 
+ dependency_links = [

Modified: head/www/py-rhodecode/pkg-plist
==============================================================================
--- head/www/py-rhodecode/pkg-plist	Wed Mar  6 13:29:04 2013	(r313514)
+++ head/www/py-rhodecode/pkg-plist	Wed Mar  6 13:43:36 2013	(r313515)
@@ -12,6 +12,9 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rcextensions/hipchat.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rcextensions/hipchat.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rcextensions/hipchat.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rcextensions/old_rcextensions/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rcextensions/old_rcextensions/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rcextensions/old_rcextensions/__init__.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/__init__.pyo
@@ -64,6 +67,9 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/controllers/admin/admin.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/controllers/admin/admin.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/controllers/admin/admin.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/controllers/admin/defaults.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/controllers/admin/defaults.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/controllers/admin/defaults.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/controllers/admin/ldap_settings.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/controllers/admin/ldap_settings.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/controllers/admin/ldap_settings.pyo
@@ -158,6 +164,8 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/i18n/how_to
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/i18n/ja/LC_MESSAGES/rhodecode.mo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/i18n/ja/LC_MESSAGES/rhodecode.po
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/i18n/pl/LC_MESSAGES/rhodecode.mo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/i18n/pl/LC_MESSAGES/rhodecode.po
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/i18n/pt_BR/LC_MESSAGES/rhodecode.mo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/i18n/pt_BR/LC_MESSAGES/rhodecode.po
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/i18n/rhodecode.pot
@@ -352,6 +360,9 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/dbmigrate/schema/db_1_4_0.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/dbmigrate/schema/db_1_4_0.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/dbmigrate/schema/db_1_4_0.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/dbmigrate/schema/db_1_5_0.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/dbmigrate/schema/db_1_5_0.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/dbmigrate/schema/db_1_5_0.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/dbmigrate/versions/001_initial_release.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/dbmigrate/versions/001_initial_release.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/dbmigrate/versions/001_initial_release.pyo
@@ -373,6 +384,12 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/dbmigrate/versions/007_version_1_4_0.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/dbmigrate/versions/007_version_1_4_0.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/dbmigrate/versions/007_version_1_4_0.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/dbmigrate/versions/008_version_1_5_0.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/dbmigrate/versions/008_version_1_5_0.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/dbmigrate/versions/008_version_1_5_0.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/dbmigrate/versions/009_version_1_5_1.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/dbmigrate/versions/009_version_1_5_1.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/dbmigrate/versions/009_version_1_5_1.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/dbmigrate/versions/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/dbmigrate/versions/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/dbmigrate/versions/__init__.pyo
@@ -406,12 +423,18 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/middleware/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/middleware/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/middleware/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/middleware/errormator.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/middleware/errormator.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/middleware/errormator.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/middleware/https_fixup.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/middleware/https_fixup.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/middleware/https_fixup.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/middleware/pygrack.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/middleware/pygrack.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/middleware/pygrack.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/middleware/sentry.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/middleware/sentry.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/middleware/sentry.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/middleware/simplegit.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/middleware/simplegit.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/middleware/simplegit.pyo
@@ -448,6 +471,9 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/timerproxy.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/timerproxy.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/timerproxy.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/update_repoinfo.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/update_repoinfo.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/update_repoinfo.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/utils.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/utils.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/lib/utils.pyo
@@ -1691,6 +1717,7 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/public/js/yui.flot.js
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/admin/admin.html
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/admin/admin_log.html
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/admin/defaults/defaults.html
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/admin/ldap/ldap.html
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/admin/notifications/notifications.html
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/admin/notifications/notifications_data.html
@@ -1732,7 +1759,7 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/changeset/changeset_file_comment.html
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/changeset/changeset_range.html
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/changeset/diff_block.html
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/changeset/raw_changeset.html
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/changeset/patch_changeset.html
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/compare/compare_cs.html
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/compare/compare_diff.html
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/data_table/_dt_elements.html
@@ -1749,6 +1776,7 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/files/files_add.html
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/files/files_browser.html
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/files/files_edit.html
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/files/files_history_box.html
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/files/files_source.html
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/files/files_ypjax.html
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/followers/followers.html
@@ -1760,6 +1788,7 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/index_base.html
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/journal/journal.html
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/journal/journal_data.html
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/journal/journal_page_repos.html
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/journal/public_journal.html
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/login.html
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/password_reset.html
@@ -1802,6 +1831,9 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/functional/test_admin.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/functional/test_admin.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/functional/test_admin.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/functional/test_admin_defaults.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/functional/test_admin_defaults.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/functional/test_admin_defaults.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/functional/test_admin_ldap_settings.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/functional/test_admin_ldap_settings.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/functional/test_admin_ldap_settings.pyo
@@ -1841,6 +1873,9 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/functional/test_compare.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/functional/test_compare.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/functional/test_compare.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/functional/test_compare_local.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/functional/test_compare_local.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/functional/test_compare_local.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/functional/test_feed.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/functional/test_feed.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/functional/test_feed.pyo
@@ -1889,6 +1924,9 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/models/common.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/models/common.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/models/common.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/models/test_diff_parsers.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/models/test_diff_parsers.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/models/test_diff_parsers.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/models/test_notifications.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/models/test_notifications.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/models/test_notifications.pyo
@@ -1901,6 +1939,9 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/models/test_user_permissions_on_groups.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/models/test_user_permissions_on_groups.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/models/test_user_permissions_on_groups.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/models/test_user_permissions_on_repos.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/models/test_user_permissions_on_repos.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/models/test_user_permissions_on_repos.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/models/test_users.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/models/test_users.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/tests/models/test_users.pyo
@@ -2012,6 +2053,7 @@ bin/rhodecode-api
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/admin/permissions
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/admin/notifications
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/admin/ldap
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/admin/defaults
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates/admin
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/templates
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/public/js
@@ -2054,6 +2096,8 @@ bin/rhodecode-api
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/i18n/zh_CN
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/i18n/pt_BR/LC_MESSAGES
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/i18n/pt_BR
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/i18n/pl/LC_MESSAGES
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/i18n/pl
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/i18n/ja/LC_MESSAGES
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/i18n/ja
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/i18n/fr/LC_MESSAGES
@@ -2068,6 +2112,7 @@ bin/rhodecode-api
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/config
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode/bin
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rhodecode
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rcextensions/old_rcextensions
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/rcextensions
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 7 Frederic Culot freebsd_committer 2013-03-06 13:43:55 UTC
State Changed
From-To: open->closed

Committed. Thanks!